<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Landing Page</title>
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
		<link rel="stylesheet" type="text/css" href="style.css">
	</head>
	<body>
		<section class="top_section">
			<img src="vichar_logo.png" alt="logo">
			<h1>property & matrimony</h1>
			<p>and many more service</p>
			<img src="property-matrimoy.jpg" class="main">
		</section>
		
		<div class="bottom_section"> 
			<div class="container">
				<div class="row justify-content-center"> 
					<div class="col-3">
						<img src="profile.png">
						<h2>List your profile free</h2>
					</div>
					<div class="col-3">
						<img src="free.png">
						<h2>No registration charges</h2>
					</div>
					<div class="col-3">
						<img src="bank.png">
						<h2>Zero Brokerage</h2>
					</div>
					<div class="col-3">
						<img src="package.png">
						<h2>no package</h2>
					</div>
					<div class="col-3">
						<img src="money.png">
						<h2>save money</h2>
					</div>
				</div>
			</div>
		</div>



		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
	</body>
</html>